Page MenuHomePhabricator

Add a side nav to Conduit API method console pages
ClosedPublic

Authored by epriestley on Jul 16 2021, 10:15 PM.
Tags
None
Referenced Files
Unknown Object (File)
Thu, Feb 15, 4:15 AM
Unknown Object (File)
Sun, Feb 4, 1:13 AM
Unknown Object (File)
Jan 10 2024, 10:08 AM
Unknown Object (File)
Dec 27 2023, 9:58 PM
Unknown Object (File)
Nov 29 2023, 11:15 PM
Unknown Object (File)
Nov 26 2023, 12:46 AM
Unknown Object (File)
Nov 26 2023, 12:46 AM
Unknown Object (File)
Nov 26 2023, 12:46 AM
Subscribers
Restricted Owners Package

Details

Summary

Ref T13072. Make large Conduit doc pages a bit more navigable. This prepares for updating "harbormaster.sendmessage" to support sending messages to builds.

Test Plan

Viewed various Conduit API documentation pages, clicked links.

Diff Detail

Repository
rP Phabricator
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

Owners added a subscriber: Restricted Owners Package.Jul 16 2021, 10:15 PM
This revision was not accepted when it landed; it landed in state Needs Review.Jul 21 2021, 9:18 PM
This revision was automatically updated to reflect the committed changes.